#search_results_header{
	padding:30px;
	background-color:#e6e6e6;
	border-bottom:solid #cdd2d5 4px;
}

#search_results_nav{
	padding:15px;
}

#search_results_nav input{
	outline:none;
}

#search_results_nav label{
	position:relative;
	top:-2px;
	left:5px;
	cursor:pointer;
	color:#051634;
	font-size:11px;
	text-transform:capitalize;
}

#showing_label{
	font-weight:bold;
	margin-bottom:5px;
	color:#051634;
	font-size:11px;
}

/**Body Search Container**/
#body_search {
    position:absolute;
    font-family:Verdana, Arial, sans_serif;
    font-size:9px;
    color:#041637;
    right:265px;
    top:12px;
    
}

.body_search_text {
    position:absolute;
    left:-60px;
    top:5px;
}

#body_search_container {
    position:absolute;
    z-index:0;
    width:254px;
    height:25px;
    background:url(/img/body_search_bg.gif) no-repeat;
}
#body_search_btn input:hover, #body_search_btn:hover {
    background:url(/img/body_search_btn.gif) no-repeat;
}
.body_search_input{
  position:absolute;
	width:190px;
	left:10px;
	top:4px;
	border:none;
	outline:none;
	font-size:11px;
	color:#63625c;
	background:none;
}

#body_search_btn{
	display:inline;
	position:relative;
}

#body_search_btn input{
	position:absolute;
	left:225px;
	/*left:226px;*/
	top:0px;
	display:block;
	width:29px;
	height:24px;
	line-height:24px;
	outline:none;
}

.clear_search_container{
	position:absolute;
	right:47px;
	top:16px;
	font-size:9px;
}

#siteSearchResults{
    margin: 10px;
}

#siteSearchResultsItem {
    margin-bottom: 30px;
    clear: both;
}

#siteSearchResults p {
    color: #666;
    padding: 0 0 3px 0;
    margin: 0;
}

#siteSearchResults a{
    text-decoration: none;
    color: #1D1637;
    padding-bottom: 5px;
}
#siteSearchResults .articleTitle{
    text-decoration: underline;
    color: #1D1637;
    padding-bottom: 5px;
}

#siteSearchResults .searchResultThumb
{
    float: left;
    margin-right: 10px;
}